rematch - Bug #636
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[User] Cac man co button <>, button chua fix c6 dinh
12/06/2024 09:40 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/19

0 Cac budc tai hién:
1. Tai cadc man c¢o button <> di chuyén anh

0 Két qua hién tai:
Khi click button chua fix ¢d dinh

0 Két qua mong mudn:
Button <> fix ¢ dinh

History

#1 - 12/06/2024 09:41 AM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 12/06/2024 09:54 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#3 - 12/06/2024 09:54 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/06/2024 10:28 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
